* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.container {
  width: 60%;
  border: 1px solid black;
  min-width: 500px;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  padding: 80px 120px;
  background-color: #ffffff;
}

.display {
  padding: 50px 30px;
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: aqua;
}

.display h1 {
  font-size: 40px;
  margin-bottom: 20px;
  font-weight: normal;
}

.display p {
  font-size: 32px;
}

.buttons-layout {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.btn {
  width: 150px;
  padding: 20px 15px;
  border-radius: 70px;
  text-align: center;
  font-size: 1.5em;
  border: none;
}

.reset {
  background-color: sandybrown;
}

.start {
  background-color: forestgreen;
}

.stop {
  background-color: chartreuse;
}